/**
 * FORM
 */
 .best-form-wrapper {
  margin-left: -10px;
    margin-right: -10px;
    max-width: unset;
  font-family: Roboto, Arial, sans-serif;
}

.best-form-remaining {
    background: #ffefef;
    border: 1px solid #dab5b5;
    padding: 10px;
    text-align: center;
    color: #000;
}

.best-form-remaining > div:first-child {
  font-weight: bold;
}

.best-form-digits {
  display: inline-block;
  vertical-align: middle;
  font-weight: bold;
  line-height: 1;
  font-size: 28px;
  padding: 4px 6px;
  color: #f00;
    background: #fff;
    background: linear-gradient(to bottom, #ffffff 38%, #cccccc 100%);
  border: 1px solid silver;
}

/**
 * COUNTDOWN
 */
 .countdown-block {
    text-align: center;
    background: #fff500;
    color: #fff;
    padding: 10px 0;
}

.countdown-text {
    color: #000;
    text-transform: uppercase;
    font-size: 26px;
    line-height: 1;
}

.countdown-date {
    font-size: 44px;
    font-weight: 700;
    color: red;
    line-height: 1;
}

.countdown-slash {
    font-weight: 400;
    color: #000;
}

/* end countdown */

.best-form {
  font-size: 16px;
  line-height: 1.2;
  padding: 16px;
  color: #fff;
  background: linear-gradient(180deg, #66B746 0%, rgba(199, 243, 255, 0) 100%);
  border-radius: 5px;
  border: 3px solid #66B746;
}

.best-form > .wrap {
  max-width: 350px;
  margin: 0 auto;
}

.product {
  display: flex;
  flex-direction: column;
  margin-bottom: 15px;
  align-items: center;
}
.product .pr-left {
  /* width: 50%; */
}

.product .pr-right {
  width: 200px;
  max-width: 350px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.product .price {
    color: #ed1b24;
    font-size: 30px;
    font-weight: 700;
    letter-spacing: -4px;
    /* line-height: 1; */
    width: max-content;
}

.product .discount-text {
    color: #000;
    font-size: 18px;
}

.product .price span {
    font-weight: 300;
}

.product .price-old {
  line-height: 1;
  position: relative;
  width: max-content;
}

.product .price-old span {
  display: inline-block;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: -1px;
  color: #000;
  position: relative;
}

.product .price-old:before {
    position: absolute;
    content: "";
    left: 0;
    top: 45%;
    right: 0;
    border-top: 3px solid #ed1b24;
    transform: rotate(-10deg);
}

/**
 * FANCY INPUT FORM
 */

.name-input, .phone-input, select {
  color: #000;
  font-size: 20px;
  margin-bottom: 10px;
  transition: all .15s ease-in-out;
}

.name-input label,
.phone-input label {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.name-input input, .phone-input input, select {
  border: 0;
  padding: 0;
  font: inherit;
  box-sizing: border-box;
  width: 100%;
  padding: 10px;
  min-width: 0;
  background: #fff;
  border: 1px solid #6d93a4;
}

.button-submit:focus,
.best-form input:focus {
    outline: 0;
    box-shadow: 0 0 0 4px #bdab3c;
}

.button-submit {
  text-align: center;
  width: 100%;
  margin: 0 auto;
  text-decoration: none;
  text-transform: uppercase;
  line-height: 1;
  border-radius: 20px;
  color: #000;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
  border: 1px solid #ab8f00;
  padding: 14px 0;
  background-image: linear-gradient(to top,#d8b81b,#fff080);
  transition: all .15s ease-in-out;
  cursor: pointer;
  font-size: 18px;
  line-height: 1.4;
  font-weight: bold;
}

.button-submit:hover {
  background-image: linear-gradient(to bottom,#d8b81b,#fff080);
}

.best-form ::placeholder, select {
    color: #000;
    opacity: 1;
    font-weight: bold;
    font-size: 20px;
}

/* end form */
.time-remain {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  font-size: 28px;
  font-weight: bold;
  color: #000;
  border-radius: 5px;
  margin-top: 10px;
}

.time-remain-items {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.timer-text {
  font-size: 20px;
}

.product__img {
  width: 100%;
  max-width: 350px;
  margin: 0 auto;
}